Subject: GLOWBUGS digest 512

From: [email-masked]
Date: Thu, 24 Apr 1997 04:31:18 GMT

GLOWBUGS Digest 512

Topics covered in this issue include:

  1) Re: "Industrial Strength" Regen
	by [email-masked]
  2) Re: MOTORBOATING
	by Ken Gordon <[email-masked]>
  3) Re: "Industrial Strength" Regen
	by Ken Gordon <[email-masked]>

----------------------------------------------------------------------

Date: Wed, 23 Apr 1997 12:38:20 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked]
Subject: Re: "Industrial Strength" Regen
Message-ID: <[email-masked]>

> Been fooling around with regens for a couple weeks now and am about to embark
> on a project to build an "industrial strength" regen as a station receiver
> for the glowbuggy stuff. Detector plus one stage of audio. Is it worthwhile
> to "build big"? I was going to use a big Cardwell 40pf transmitting variable
> for main tuning, 50 pf 2.5kv mica grid cap, large 2.5 - 3" coil wound with
> insulated #14 solid wire, and all wiring with the same #14 wire. The thing
> would be built pretty much like my 160M Hartley. Maybe stick the whole thing
> in a nice big hardwod box with a heavy aluminum front panel. Do you suppose
> there is any real benefit to doing this or is it just a waste of good parts?
> It is obviously better for transmitter construction but....................?

Well, in my opinion, a receiver built with transmitter parts is always good.
You don't NEED that kind of industrial strength, but general wiring should
always be solid, else you can get microphonics.  Commercial receivers in the
old days were wired with busbar wire, so good No. 14 would work well in that
application today.  You don't really need transmitting caps, but you do need
good smooth caps with good bearings (and that often turns out to be caps
that would be of such structural integrity as to be usable in a vfo or TX).
I have used 100 watt sized transmitting caps, and they work perfectly well.
Stay away from cheap receiving types with bakelite insulation, or less than
vfo quality bearings, if possible.

The grid cap can be anything with suitable voltage ratings.  A transmitting
mica works fine, and I use them when I have them.  Tiny caps of old vintage
are often a problem leakagewise.  The best caps are glass caps, but they
are not easy to come by.  Good micas for transmitting use will do nicely.
A fixed metal plate capacitor of about 15-25pf will do nicely, and that
is trivial to make from a couple of plates about 2 inches square separated
about 1/16 inch, for example, or two strips 1x2 inches slid together and
separated by 1/32 inch or so.

The heavy construction will always do better than flimsier mode.  Panels
should always be 1/8 inch or more for rigidity, although I have been known
to sneak a 1/16 inch panel in, I try to stick with thicker stuff IF the
stuff is in the parts bin.  Generally, the more rigid the construction, and
the smoother the dial, the more joy in a regen set.  Parts that can move
or shake in any way will wobble the CW all over the place, and be prone
to the slightest microphonics.  Lead dress and mounting will help to fix
such problems, but solid panels, bases, chassis, and wiring is the best
way to go.

It is worth considering the insulation of your set, and keeping the
grid circuit well insulated (using good acrylic plastic or isolantite
or ceramics for pillars and mounts, etc).  The grid circuit leakage
paths can make or break a good regen.  On an average regen, it probably
doesn't matter that much, until you push the grid leak to 10 megs and
beyond.

Note that you can make a regen set out of almost anything, and my tiny
baby regen set is just cut up pieces of 1/4 inch black acrylic wired with
22g bell wire.  But, it is not anywhere near as good as my OT '25 set with
solid rigid beam and girder bakelite mounts and a stiff dial mount and
a stiff front panel.  Note that the RAL and RAK were built like battleships,
and they work very well that way.   If you are serious about your regen,
build it solid.  If you just want to play with one, then almost anything
will work to some degree.

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Wed, 23 Apr 1997 11:22:35 -0700 (PDT)
From: Ken Gordon <[email-masked]>
To: Leon Wiltsey <[email-masked]>
Subject: Re: MOTORBOATING
Message-ID: <[email-masked]>

> Hi Gang
> 
> Got a problem,  filter cap got here and installed in regen
> power supply.  Now the audio section motorboats at mid to
> high volume levels.  Have tried everything I know, decoupled
> 6sl7 plate supply from 6aq5 and it did not help much.. b+
> now 265 volts with less than .35 ripple.   Any ideas?

Look at the connections to the cathode of the audio amp.  If there is a
bypass cap around a resistor, try removing the cap.  This will often times
cure motorboating.  What motorboating is, is oscillation at very low
frequencies.  Therefore, some of the energy from the plate circuit is
getting back into the grid.  Can cure by making the stage slightly
degenerative.

Let us know how (or if) this works.

Kenneth G. Gordon W7EKB			College of Mines and Earth Resources
226 N. Washington St.		//or//		University of Idaho
Moscow, Idaho 83843				Moscow, Idaho 83844
(208)-882-8745					(208)-885-6133
Great Highland Pipes, Amateur Radio, Electronic Consulting, Home-Schooling
			Traditional Roman Catholic

			My PGP Public Key Upon Request.

------------------------------

Date: Wed, 23 Apr 1997 11:42:32 -0700 (PDT)
From: Ken Gordon <[email-masked]>
To: [email-masked]
Subject: Re: "Industrial Strength" Regen
Message-ID: <[email-masked]>

Speaking of the RAL and RAK receivers: does anyone know where one of these
could be obtained?  I used both for years and really like them.

Kenneth G. Gordon W7EKB			College of Mines and Earth Resources
226 N. Washington St.		//or//		University of Idaho
Moscow, Idaho 83843				Moscow, Idaho 83844
(208)-882-8745					(208)-885-6133
Great Highland Pipes, Amateur Radio, Electronic Consulting, Home-Schooling
			Traditional Roman Catholic

			My PGP Public Key Upon Request.

------------------------------

End of GLOWBUGS Digest 512
**************************